gluegen.build.version=2.2.2
gluegen.build.number=4
gluegen.build.id=2014-09-20_10-00-46
gluegen.build.branch=origin/b22x
gluegen.build.commit=e95c40361c52f13afab788690b3cc287e8010834
jogl.build.version=2.2.2
jogl.build.number=4
jogl.build.id=2014-09-20_20-44-43
jogl.build.branch=origin/b22x
jogl.build.commit=e6f6b53127264c9792f23e13aefed097fb98d8f9
jogl-demos.build.number=3
jogl-demos.build.id=2014-09-20_20-58-35
jogl-demos.build.branch=origin/b22x
jogl-demos.build.commit=1bfb3f2eb9e0b3a088c2762c05629a7913e06b21
